body {
    color: black;
    background-color: #fefefe;
    font-family:helvetica, arial, sans-serif; font-size:medium;
}

a:link    { text-decoration:none; }
a:visited { text-decoration:none; }
a:active  { color:black; text-decoration:none; }
a:hover   { color:black; text-decoration:underline; }

h1 {
	font-size:200%;
	font-weight:bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000033;
	border-bottom-color: #000033;
	background-color: #EFE029;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
	font-style: normal;
	color: #01004B;
}

@media print { h1 { page-break-before:auto; } }

h2 {
   font-size:140%; font-weight:bold;
   margin-top:1.2em; margin-bottom:0.7em;
}

h3 {
   font-size:120%; font-weight:bold;
   margin-top:1.0em; margin-bottom:0.5em;
}

h4 {
   font-size:110%; font-weight:bold;
   margin-top:0.5em; margin-bottom:0.5em;
   color: #01004B;
   background-color: #EFE029;
   padding: 0.2em 0 0.2em 0.5em;
}

h5 {
   font-size:110%; font-weight:bold;
   margin-top:0.1em; margin-bottom:0;
}

h6 {
   font-size:110%; font-weight:bold;
   margin-top:0.1em; margin-bottom:0; text-align:center;
}

th, td { vertical-align:top; }

td.fieldprompt {
	 text-align:right;
}

td.fieldvalue {
	text-align:left; font-size:medium;
}

td.centered {
	text-align:center;
}

div#leftnav {
	float: left;
	width: 200px;
	margin: 7px 10px 10px 0;
	background-color: #EFE029;
}

div#pagehead {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 1px;
}

.site_site   { vertical-align:bottom; }

.site_main {
   width:100%;
   padding-bottom:1em;
}

.site_left {
   vertical-align:top;
   padding:1em;
   width:10%;
   white-space:nowrap;
}

.site_middle {
   vertical-align:top;
   padding:1em;
   max-width:85%; min-width:85%;
}

.site_right   {
   vertical-align:top;
   padding:1em;
   white-space:nowrap;
   width:5%;
}

.site_content {
	background-color: #ffffff;
	border-style:solid;
	border-width:1px;
	border-color:DarkGray;
	margin-left: 210px;
	margin-right: 220px;
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
}

.site_footer {
   clear: both;
   vertical-align:top;
   text-align: center;
   font-size:80%;
   padding:1em;
   margin: 5px 20px 5px 0;
   border-top: 2px solid #EFE029;
}

.site_logged_in {
   background-color:gold; padding:0 5px 0 5px;
   border-width:1px; border-color:blue; border-style:inset;
}

.sidebar {
	display: inline;
	float: right;
	margin-right: -230px;
	margin-left: 30px;
	width: 180px;
	font-size: smaller;
	padding: 0.5em;
	text-align: center;
	background-color: #fefefe;
	border: 1px solid #EFE029;
}

#searchbox {
	float: right;
	background-color: transparent;
	padding: 0;
	border: none;
}


/******************************************/
/* Overrides for VWCMS default TOC styles */
/******************************************/

div#vwcms_toc_css_pop
{
   margin:0;
   padding:0;
   z-index:100;
}

div#vwcms_toc_css_pop li
{
   width: 100%;
   border-width: 0px 0px 2px 0px;
   border-color:white;
   background-color:#EFE029;
   color: #01004B;
   white-space:nowrap;
}

div#vwcms_toc_css_pop li a.more
{
   background:#EFE029 url(./more.gif) no-repeat bottom right;
}

div#vwcms_toc_css_pop li a.open_more
{
   font-weight:bold;
   background:#EFE029 url(./more.gif) no-repeat bottom right;
}

